::-webkit-scrollbar{width:6px;}
::-webkit-scrollbar-track{background:#f5f5f5;border-radius:10px;}
::-webkit-scrollbar-thumb{background:#d9d9d9;border-radius:10px;}
::-webkit-scrollbar-thumb:hover{background:#c7c7c7;}

*{font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;letter-spacing:-0.1px;word-break:keep-all !important;box-sizing: border-box;}

.serif{font-family: "Cormorant", serif !important;}
body{min-width:1400px;line-height:1.6;}
#ctt{display:none;}
.ctt{width:1400px;margin:0 auto;}
.full_right {overflow: hidden;width: calc(50vw + 700px);margin-left: calc(50% - 700px);}
.mb_block{display:none;}
.pc_block{display:block;}
i, em{font-style:normal;}
b{font-weight:bold}
.c1{color:#1a7094}
.wt{color:#fff}
.bold{font-weight:bold}
.pd200{padding:200px 0}
.pdt200{padding-top:200px}
.pd120{padding:120px 0}
.mt120{margin-top:120px;}
.mt100{margin-top:100px;}
.mt80{margin-top:80px;}
.mt60{margin-top:60px;}
.mt40{margin-top:40px;}
.mt30{margin-top:30px;}
.mt20{margin-top:20px;}
.mt15{margin-top:15px;}
.mt10{margin-top:10px;}
.f60{font-size:60px;}
.f50{font-size:50px;}
.f46{font-size:46px;}
.f40{font-size:40px;}
.f36{font-size:36px;}
.f32{font-size:32px;}
.f30{font-size:30px;}
.f26{font-size:26px;}
.f22{font-size:22px;}
.f20{font-size:20px;}
.f18{font-size:18px;}
.f17{font-size:17px;}
.f16{font-size:16px;}
.f15{font-size:15px;}
.f14{font-size:14px;}
.f13{font-size:13px;}


@media screen and (max-width:768px){
  .mb_block{display:block;}
  .pc_block{display:none;}
  body{min-width:100%;width:100%}
  .ctt{width:90%}
  .full_right {overflow: hidden;width:90%;margin-left:0;margin:0 auto;}
  .pd200{padding:80px 0}
  .pdt200{padding-top:80px}
  .pd120{padding:60px 0}
  .mt120{margin-top:70px;}
  .mt100{margin-top:60px;}
  .mt80{margin-top:50px;}
  .mt60{margin-top:40px;}
  .mt40{margin-top:30px;}
  .mt30{margin-top:20px;}
  .mt20{margin-top:15px;}
  .mt15{margin-top:10px;}
  .mt10{margin-top:8px;}
  .f60{font-size:32px;}
  .f50{font-size:30px;}
  .f46{font-size:28px;}
  .f40{font-size:22px;}
  .f36{font-size:20px;}
  .f32{font-size:18px;}
  .f30{font-size:18px;}
  .f26{font-size:17px;}
  .f22{font-size:17px;}
  .f20{font-size:16px;}
  .f18{font-size:15px;}
  .f17{font-size:14px;}
  .f16{font-size:14px;}
  .f15{font-size:13px;}
  .f14{font-size:13px;}
  .f13{font-size:12px;}

}